/* @group Layout */

#topheader{
	background-color: #f5e9b8;
	overflow: hidden;
}

#topheader .inside{

}

#container{
	min-height: 400px;
}

#logo{
	text-align: center;
	margin-bottom: 30px;
}

#logo h1{
	letter-spacing: 3px;
	font-size: 32px;
	line-height: 1em;
	margin: 0;
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 30px;
}


#logo h1 a,
#logo h1 a:hover{
	color: #333;
}

#logo h4{
	letter-spacing: 2px;
	margin: 10px 0 0;
	font-size: 14px;
	color: #333;
	line-height: 1em;
}


@media(max-width:767px) {
	#logo{
		text-align: left;
		margin-bottom: 30px;
		width: 85%;
}
	
	#logo h1{
		letter-spacing: 3px;
		font-size: 26px;
		line-height: 1em;
		color: #333;
		font-family: Georgia, "Times New Roman", Times, serif;
		padding-top: 30px;
		padding-left: 10px;
	}
	
	#logo h4{
		letter-spacing: 2px;
		margin: 8px 0 0;
		font-size: 12px;
		color: #333;
		line-height: 1em;
		padding-left: 13px;
	}
}


#subfooter{
	background-color: #333;
	padding-top: 35px;
	padding-bottom: 50px;
}

#subfooter .inside{
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	margin-top: 5px;
	overflow: hidden;
}

@media(min-width:768px) and (max-width:979px) {
	#subfooter .inside{
		width: 744px;
		}
}

@media(max-width:767px) {
	#subfooter .inside{
		width: 100%;
		}
}

#subfooter strong{
	color: #f5f3ed;
}

/*#subfooter p{
	color: #ccc;
	font-size: 13px;
	line-height: 1.5em;
	margin-bottom: 4px;
}*/

/*.spacer20{
	height: 20px;
	clear: both;
}*/

.topper{
	text-align: right;
	margin-top: 12px;
}

.topper a{
	margin-right: 0px;
	margin-left: 10px;
	display: inline-block;
	border: 1px solid #ccc;
	-webkit-border-radius: 22px; 
	-moz-border-radius: 22px; 
   border-radius: 22px;
	padding: 10px 20px;
	color: #ccc;
}

.copyright{
	position: absolute;
	bottom: 0;
	right: 0;
}

.copyright p,
.copyright a{
	color: #ccc;
	font-size: 13px;
}


.copyright p{
	text-align: right;
	margin-bottom: 1px;
}

@media(max-width:767px) {
	.topper{
		text-align: center;
		margin-top: 12px;
	}
	
	.topper a{
		margin-left: 0;
	}
	
	
	.copyright{
		position: relative;
		margin-top: 0px;
	}
	
	.copyright p,
	.copyright a{
		text-align: center;
	}
	
	.footerlinks{
		text-align: center;
		margin-top: 30px;
	}
	
	#subfooter p,
	#subfooter a{
		color: #ccc;
	}
}

/* @end */

/* @group Text */

html{
	webkit-text-size-adjust: none;
}

body{
	font-family: 'Open Sans', sans-serif;
	color: #444;
	font-size: 16px;
}


p{
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 400;
	color: #555;
	margin-bottom: 12px;
}

h1{
	font-family: 'EB Garamond', serif;
	font-size: 32px;
	line-height: 1.2em;
	font-weight: 400;
	color: #333;
}

h2{
	font-size: 24px;
	line-height: 1.3em;
	font-weight: 400;
	color: #888;
}

h3{
	font-family: 'EB Garamond', serif;
	font-size: 24px;
	line-height: 1.3em;
	color: #333;
	font-weight: 400;
}

h4{
	font-size: 19px;
	line-height: 1.4em;
	color: #888;
	font-weight: 400;
	
}

h5{
	font-size: 16px;
	line-height: 1.5em;
	color: #888;
	}

h6{
	font-size: 15px;
	line-height: 1.5em;
	color: #555;
	font-weight: 500;
	margin-bottom: 0;
}



p, h1, h2, h3, h4, h5,
.mod_article ol, .mod_article ul, .caption, .ce_hyperlink,
.ce_table th, .ce_table td , a{
	-webkit-font-smoothing: antialiased;	
}

h1, h2, h3, h4, h5 {
	margin-bottom: 0.4em;
	
}

h1, h2, h3, h4, h5 {
	text-rendering: optimizeLegibility;
}

h1 + h2{
	margin-top: 0;
}

h2 + h3{
	margin-top: 0;
}

h3 + h4{
	margin-top: 0;
}

h6 + h2{
	margin-top: 6px;
}

h4 + h1{
	margin-top: 12px;
}

h5 + h3{
	margin-top: 6px;
}



strong{
	font-weight: 700;
}

em{
	font-weight: 300;
	font-style: italic;
	
}


a {
	font-weight: 400;
	text-decoration: none;
	outline: none;
	color: #a68500;
}
a:hover {
	color: #bf9900;
	cursor:pointer;
}

a:focus{
	outline: none;
}


/*sub + sub laut Adobe-Tipp*/
 sup, sub {
 	font-size: 11px;
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
 }
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

.mod_article ol {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.5em;
	margin-bottom: 8px;
	padding-left: 22px;
	color: #666;
}
.mod_article ul {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.5em;
	margin-bottom: 8px;
	list-style-type: disc;	
	margin-left: 0;
	padding-left: 20px;
	color: #666;
}
.mod_article li {
	margin-bottom: 8px;
}
.mod_article li ul,
.mod_article li ol {
	margin-bottom: 0;
	margin-top: 8px;
}

.mod_article li ul{
	list-style-type: circle;
}

blockquote{
	margin-left: 50px;
	margin-right: 50px;
	border-left: 3px solid #a39f97;
	padding-left: 20px;
}

blockquote p{
	font-size: 16px;
	line-height: 1.5em;
	color: #a39f97;
}

blockquote cite {
	color: #999;
	font-size: 14px;
	font-weight: 300;
}

blockquote cite:before{
	content: "– ";
}



/* @end */




/* @group Navigation */


.logobar{
	width: 960px;
	min-height: 100px;
	margin-right: auto;
	margin-left: auto;
}

@media(min-width:768px) and (max-width:979px) {
	.logobar{
		width: 744px;
		min-height: 100px;

	}
	
}

@media(max-width:767px) {
	.logobar{
		width: 100%;
		min-height: 100px;
	
		}
}

.mobilnavigation{
	position: relative;
	width: 100%;
	background-color: #333;
		z-index: 910;
	margin: 0;
	padding: 0;
}

.mobilnavigation .inbox{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

@media(min-width:768px) and (max-width:979px) {
	.mobilnavigation .inbox{
	width: 744px;
	}
	
}


@media(max-width:767px) {
	.mobilnavigation .inbox{
	width: auto;
}
}

.main_navigation{
	margin-top: 30px;
	margin-bottom: 30px;
	overflow: hidden;
}


.mobilmenu{
	position: relative;
	width: 100%;
	max-height: 0;
	overflow: hidden;
	-webkit-transition: all 800ms ease;
	-moz-transition: all 800ms ease;
	-o-transition: all 800ms ease;
	transition: all 800ms ease-in-out;
}




.showit{
	max-height: 500px;
/*	margin-bottom: 30px;*/
}

@media(min-width:768px) and (max-width:979px) {
	.showit{
		max-height: 500px;
	}
	
}


@media(max-width:767px) {
	.showit{
		max-height: 1000px;
	}
	.main_navigation{
		margin-top: 0;
		margin-bottom: 0;
	}
}





#hamburger
{
    box-sizing: border-box;
    display: block;
    width: 50px;
    height: 45px;
    position: absolute;
    top: 36px;
	z-index: 950;
	right: 30px;
}

@media(max-width:767px) {
	#hamburger
	{
	    position: absolute;
	    top: 32px;
		right: 0px;
	}
}

#hamburger:hover{
	cursor: pointer;
}

#hamburger:before,
#hamburger:after,
#hamburger span
{
    background: #333;
    content: '';
    display: block;
    width: 30px;
    height: 2px;
    position: absolute;
    left: 10px;
}
#hamburger:before
{
    top: 10px;
}
#hamburger span
{
    top: 20px;
}
#hamburger:after
{
    top: 30px;
}

/* Hamburger animation */
#hamburger:before,
#hamburger:after,
#hamburger span
{
    -webkit-transition: none 0.5s ease 0.1s;
    transition: none 0.5s ease 0.1s;

    -webkit-transition-property: transform, top, bottom, left, right, opacity;
    transition-property: transform, top, bottom, left, right, opacity;
}
#hamburger.cross:before,
#hamburger.cross:after
{
    top: 20px;
}
#hamburger.cross span
{
	opacity: 0;
    transform: rotate( 135deg );
}
#hamburger.cross:before
{
    transform: rotate( 45deg );
}
#hamburger.cross:after
{
    transform: rotate( -45deg );
}



/*.navbox{
	background-color: #f9f9f9;
	margin-bottom: 20px;
}*/

/*.main_navigation h2{
	margin-bottom: 0.75em;
}*/




/*.main_navigation p{
	color: #ccc;
	font-size: 13px;
	margin-bottom: 4px;
	line-height: 1.5em;
}*/

.main_navigation strong{
	color: #f5f3ed;

}



.navblock{
	float: left;
	width: 220px;

}

@media(min-width:768px) and (max-width:979px){
	.navblock{
		width: 166px;
	
	}
}

.navbl1{
	margin-right: 10px;
}

.navbl2{
	margin-right: 10px;
	margin-left: 10px;
}

.navbl3{
	margin-left: 10px;
}

.navspacer{
	clear: left;
	height: 10px;
}







.navblock h4{
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 7px;
	display: block;
}

.nav1 ul.level_1{
	margin: 0;
	padding: 0;
}

#article-47 .nav1 li{
	list-style-type: none;
	margin-bottom: 0;
}




.nav1 a,
.nav1 strong.active{
	font-size: 13px;
	line-height: 21px;
	display: block;
	margin: 0;
	padding: 0;
}


.nav1 a{
	color: #ccc;
}

.nav1 a:hover{
	color: #f4e9b7;
}

.nav1 strong.active,
#subfooter .nav1 strong.active{
	color: #ccad3d;
	font-weight: normal;
	font-style: normal;
}

.navaccordion{
	background-color: #f4e9b7;
}

.navaccordion p{
	display: none;
}


.navaccordion .toggler{
	font-size: 16px;
	line-height: 1.5em;
	cursor: pointer;
	outline: none;
	background-color: #333;
	color: #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px;
}


.navaccordion .nav1,
.navaccordion .nav1 ul.level_1,
.navaccordion .nav1 li{
	padding: 0;
	margin: 0;
}


.navaccordion .nav1 a,
.navaccordion strong.active{
	font-size: 16px;
	line-height: 1.5em;
	cursor: pointer;
	outline: none;
	background-color: #666;
	color: #fff;
	border-bottom: 1px solid #ccc;
	display: block;
	padding: 10px;
	text-indent: 40px;
}

.navaccordion strong.active{
	color: #ccad3d;
}










/* @end */




/* @group openstyles */

.first0 :first-child{
	margin-top: 0;
}

.leadin p:first-of-type{
	font-size: 18px;
	color: #000;
}

.just p{
	text-align: justify;
}


.shy p{
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.noshy{
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

.marginal p{
	font-size: 13px;
}

.marginal h1{
	font-size: 24px;

}

.marginal h2{
	font-size: 18px;

}

.marginal h3{
	font-size: 15px;

}

.marginal h4{
	font-size: 13px;

	
}

.marginal sup, .marginal sub {
	font-size: 10px;
}

.mod_article .marginal ol {
	font-size: 13px;
	margin-bottom: 7px;
}
.mod_article .marginal ul {
	font-size: 13px;
	margin-bottom: 7px;
}
.mod_article .marginal li {
	margin-bottom: 7px;
}
.mod_article .marginal li ul,
.mod_article .marginal li ol {
	margin-bottom: 0;
	margin-top: 7px;
}


/* @end */


/* @group Termine */

.ctlg_teaser{
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 400;
	color: #555;
	-webkit-font-smoothing: antialiased;
}

.ctlg_teaser.odd{
	background-color: #f5f3ed;
}

.ctlg_teaser.even{
	background-color: #fafafa;
}

.ctlg_teaser h2{
	display: none;
}

.termin1,
.termin2,
.termin3,
.termin4{
	float: left;
}

.termin1{
	width: 160px;
}

.termin2{
	width: 240px;
}

.termin3{
	width: 540px;
}

.ctlg_teaser > div{
	padding-top: 10px;
	padding-bottom: 10px;
}

.ctlg_teaser p{
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

.hk_thema{
	padding-left: 10px;
	width: 140px;
	font-weight: bold;
	padding-right: 10px;
}

.hk_datum{
	width: 115px;
	float: left;
}

.hk_zeit{
	width: 80px;
	float: left;
	text-align: right;
	padding-left: 10px;
	padding-right: 10px;
}



.hk_plz{
	width: 80px;
	float: left;
	text-align: left;
}

.hk_plztab{
	width: 80px;
	float: left;
}

.hk_ort{
	width: 400px;
	font-weight: bold;
	float: left;
	padding-right: 10px;
}

.hk_saal{
	width: 400px;
	float: left;
	margin-right: 10px;
}

.hk_link{
	width: 40px;
	text-align: right;
	float: left;
}

.clearit{
	clear: both;
}

.ctlg_group:first-child h1{
	margin-top: 0;
}


@media(min-width:768px) and (max-width:979px) {
	.termin1{
		width: 140px;
}
	
	.termin2{
		width: 160px;
	}
	
	.termin3{
		width: 424px;
	}
	
	.hk_datum{
		width: 115px;
		text-align: right;
		padding-right: 10px;
		padding-left: 10px;
		float: none;
	}
	
	.hk_zeit{
		width: 115px;
		text-align: right;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	
	.hk_ort{
		width: 324px;
		font-weight: bold;
		float: left;
	}
	
	.hk_saal{
		width: 284px;
		float: left;
	}
}

@media(max-width:767px){
	.termin1,
	.termin2,
	.termin3{
		float: none;
	width: 100%;
}
	
	.ctlg_teaser{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.ctlg_teaser > div{
		padding-top: 0px;
		padding-bottom: 0px;
	}
	
	.hk_thema{
		padding-left: 10px;
		width: auto;
		font-weight: bold;
		margin-top: 0;
		margin-bottom: 2px;
	}
	
	
	.hk_datum{
		padding-left: 10px;
		padding-top: 2px;
		padding-bottom: 2px;
		width: auto;
	}
	
	.hk_zeit{
		padding-left: 30px;
		padding-top: 2px;
		padding-bottom: 2px;
		width: auto;
	}	
	
	.hk_plz{
		width: auto;
		text-align: left;
		padding: 2px 6px 2px 10px;
		clear: both;
	}
	
	.hk_ort{
		width: auto;
		float: left;
		padding-right: 10px;
		padding-top: 3px;
		padding-bottom: 3px;
	}
	
	.hk_plztab{
		display: none;
	}
	
	.hk_ort{
		width: auto;
		font-weight: bold;
		float: left;
		padding-right: 10px;
		padding-bottom: 2px;
		padding-top: 2px;
	}
	
	.hk_saal{
		width: auto;
		float: left;
		padding: 2px 10px 0;
	}
	
	.hk_link{
		width: 40px;
		text-align: right;
		float: right;
		padding-right: 10px;
	}
		
}

/* @end */

/* @group Images */

img{
	vertical-align: bottom;
}

.image_container{
	margin-bottom: 20px;
}

.image_container.float_above{
	padding-top: 7px;
}

.caption{
	font-size: 0.8em;
	line-height: 1.5em;
	color: #666;
	margin-top: 10px;
}

/*Bildgroesse entspricht grid4*/

.image_container.float_left{
	width: 300px;
	margin-right: 20px;
	margin-top: 7px;
}

.image_container.float_right{
	width: 300px;
	margin-left: 20px;
	margin-top: 7px;
}

@media(min-width:768px) and (max-width:979px) {
	.image_container.float_left,
	.image_container.float_right{
	width: 228px;
	}
}

@media(max-width:767px) {
	.image_container.float_left,
	.image_container.float_right{
	width: 100%;
	margin-right: 0;
	margin-left: 0;
}
}

/* @end */


/* @group gallery */

.ce_gallery{
	margin-bottom: 20px;
}

.ce_gallery ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height: 0;
	font-size: 0;
}

.ce_gallery li{
	margin: 0 20px 20px 0;
	padding: 0;
	width: 300px;
}

.ce_gallery li.col_2 {
	margin-right: 0;
}

@media(min-width:768px)and (max-width:979px) {
	.ce_gallery li{
		width: 228px;
	}
}

@media(max-width:767px) {
	.ce_gallery li{
		width: 32%;
	margin-left: 0;
	margin-right: 2%;
	margin-bottom: 2%;
}
}

/*.ce_gallery>ul li.col_first {
	clear:none;
}*/

.ce_gallery figure{
	margin: 0;	
}

.ce_gallery .image_container{
}

.ce_gallery img{
	vertical-align: bottom;
}

/* @end */











/* @group Content Slider */

.content-slider .ce_image{
	margin: 0;
}

span.slider-menu b{
/*	letter-spacing: 5px;*/
	margin-right: 3px;
	margin-left: 3px;
}

@media(max-width:979px) {
	a.slider-prev,
	a.slider-next{
	display: none;
	}
}

 .fullwidth .ce_sliderStart {
	margin-right: 0;
	margin-left: 0;
}


@media(min-width:980px) {
	.fullscreenslider .slider-control{
		width: 940px;
		margin-right: auto;
		margin-left: auto;
	}
}



/* @end */



/* @group Formular */

div.formbody{
	background-color: #f5f3ed;
	font-size: 16px;
	font-weight: 300;
	color: #666;
	margin-top: 20px;
	padding: 20px;
}

/* @group Typo */

label,
legend,
input.text,
.textarea,
.captcha_text,
.upload,
.submit {	
	-webkit-font-smoothing: antialiased;	
}
	


.widget>label {
	display:block;
	margin-bottom:2px;
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
	color: #666;
}
	
legend{
	font-size: 16px;
	font-weight: 400;
	color: #666;
	margin-bottom: 12px;
}
	
.explanation p{
	font-size: 13px;
	color: #666;
}

/* @end */

/* @group Fieldset */

/*fieldset{
	padding-bottom: 40px;
	padding: 20px;
	background-color: #f1f1f1;
	margin-bottom: 15px;

}*/

/* @end */

/* @group Abstaende */

input.text,
select.select,
textarea.textarea{
	margin-top: 4px;
	margin-bottom: 9px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.radio_container,
.checkbox_container,
.widget-upload{
	margin-bottom: 20px;
	margin-top: 20px;
}

/* @end */



/* @group Radio + Checkbox */

.radio_container span,
.checkbox_container span {
	float: left;
	margin-right: 19px;
	margin-left: 1px;
	height: 24px;
}
.radio_container,
.checkbox_container{
	overflow: hidden;
}

.radio_container label,
.checkbox_container label{
	display: inline;
}

.radio_container legend:after,
.checkbox_container legend:after{
	content:"";
	height: 1px;
	width:100%;
	margin: 0 -100% 0 0.5em;
	display:inline-block;
	vertical-align: middle;
	background-color: #ccc;
}


/* @end */

/* @group Select */

label.select{
	display: block;
}

select{
	-webkit-appearance: none;
	width:auto;
	display:inline-block;
	padding: 3px 35px 3px 6px;
	background:#fff;
	border:1px solid #ccc;
	font-size: 13px;
	color: #000;
}

select.select,
select.select:focus{
	background: url(../../../files/themes/css/_assets/dreieck.svg) no-repeat #fff;
	background-size: 10px;
	background-position: right 13px center;
	
}

select:focus{
	outline:0;
	background:#fcfcfc;
	border-color:#bbb
}

/* @end */

/* @group Upload */

.upload{
	font-size: 13px;
}

.widget-upload{
	overflow: hidden;
}

.widget-upload label:after{
	content:"";
	height: 1px;
	width:100%;
	margin: 0 -100% 0 0.5em;
	display:inline-block;
	vertical-align: middle;
	background-color: #ccc;
}

input.upload{
	margin-top: 4px;	
}



input[type=file]::-webkit-file-upload-button {
	display:inline-block;
	padding:4px 15px 4px 14px;
	margin-bottom: 0;
	margin-right: 0;
	text-align:center;
	vertical-align:middle;
	line-height:16px;
	font-size:13px;
	color:#666;
	cursor:pointer;
	border:1px solid #ccc;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background-color:#ececec;
	background-image:-moz-linear-gradient(top, #fff, #ececec);
	background-image:-webkit-linear-gradient(top, #fff, #ececec);
	background-image:-ms-linear-gradient(top, #fff, #ececec);
	background-image:-o-linear-gradient(top, #fff, #ececec);
	background-image:linear-gradient(to bottom, #fff, #ececec);
	background-repeat:repeat-x;
	-moz-transition:background .15s linear;
	-webkit-transition:background .15s linear;
	-o-transition:background .15s linear;
	transition:background .15s linear;
}
input[type=file]::-webkit-file-upload-button:hover {
	text-decoration:none;
	background-position:0 -15px!important
}

input[type=file]::-webkit-file-upload-button:active {
	background-color:#e6e6e6;
	background-position:0 -30px!important
}


/* @end */

/* @group Sicherheitsfrage */

.widget-captcha {
	overflow: hidden;
}

.widget-captcha label:after{
	content:"";
	height: 1px;
	width:100%;
	margin: 0 -100% 0 0.5em;
	display:inline-block;
	vertical-align: middle;
	background-color: #ccc;
}


input.captcha{
	width: 50px;
	text-align: center;
	display: inline-block;
	margin-top: 4px;
	margin-bottom: 5px;
	margin-right: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.captcha_text{
	font-size: 15px;
	font-weight: 400;
}

.widget-captcha label{
	display: block;
}

/* @end */

/* @group Error */

p.error{
	background-color: #cca000;
	color: #fff;
	padding: 2px 5px;
	margin-bottom: 1px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	margin-top: 3px;
	font-size: 14px;
}

/* @end */

/* @group Submit */


button.submit{
	margin-top: 20px;
	font-size: 15px;
	font-weight: 400;
	line-height: 21px;
	color: #666;
}


/* @end */

/* @group offene Klassen */

.widget.fw_l {
	float: left;
}

.widget.fw_r {
	float: right;
}

.widget input.fw_tc,
.widget label.fw_tc {
	text-align: center;
}

.widget input.fw_tr,
.widget label.fw_tr {
	text-align: right;
}


.widget.fw_plus {
	margin-right: 2%;
}

.widget.fw10 {
	width: 9%;
}

.widget.fw15 {
	width: 15%;
}

.widget.fw20 {
	width: 19%;
}

.widget.fw30 {
	width: 29%;
}

.widget.fw40 {
	width: 39%;
}

.widget.fw50 {
	width: 49%;
}

.widget.fw60 {
	width: 59%;
}

.widget.fw70 {
	width: 69%;
}

.widget.fw80 {
	width: 79%;
}

.widget.fw90 {
	width: 89%;
}

/* @end */

/* @group alte Versionen */




.widget.form10 {
	width: 9%;
	float: left;
}


.widget.form10b {
	width: 9%;
	float: left;
	margin-left: 2%;
	font-weight: bold;
	text-align: center;
}

.widget.form10b input{
	text-align: center;
}

@media(max-width:979px) {
	.widget.form10b {
		width: 20%;
		float: left;
		margin-left: 2%;
		font-weight: bold;
		text-align: center;
	}
}

.widget.form20 {
	width: 20%;
	float: left;
}

.widget.form50l {
	width: 49%;
	float: left;
}

.widget.form50r {
	width: 49%;
	float: right;
}

.widget.form80 {
	width: 78%;
	float: right;
}

@media(max-width:767px) {
	.widget.form20,
	.widget.form50l,
	.widget.form50r,
	.widget.form80{
	float: none;
	width: 100%;
	}
}


@media(max-width:767px) {
	.form20,
	.form50l,
	.form50r,
	.form80{
	float: none;
	width: 100%;
	}
}







.widget.w20l{
	width: 20%;
	float: left;
}

.widget.w80r{
	width: 78%;
	float: right;
}

.widget.w80l{
	width: 78%;
	float: left;
}

.widget.w60l{
	width: 56%;
	float: left;
}


.widget.w20r{
	width: 20%;
	float: right;
}


.widget.w20rr{
	width: 20%;
	float: right;
	margin-left: 18px;	
}

@media(min-width:768px) and (max-width:979px) {
	.widget.w20rr{
		margin-left: 14px;	
	}	
}

.widget.w50l{
	width: 49%;
	float: left;
}

.widget.w50r{
	width: 49%;
	float: right;
}

.widget.w100{
	width: 100%;
	clear: both;
}




/* @end */





/* @end */






/* @group Articlewrapper */

body.aw_active #wrapper {
    padding: 0 !important;
    width: 100% !important;
}


.articlewrapper.fullwidth > .inside {
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
}
.articlewrapper.fullwidth_contentboxed > .inside {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
}
.articlewrapper.boxed {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 40px;
	padding-right: 40px;
}
.articlewrapper.boxed > .inside {
	max-width: 100%;
}

@media(min-width:768px) and (max-width:979px) {
	.articlewrapper.fullwidth_contentboxed > .inside,
	.articlewrapper.boxed {
		max-width: 744px;
	}
}

@media(max-width:767px){
	.articlewrapper.fullwidth_contentboxed > .inside,
	.articlewrapper.boxed {
		width:auto;
	}
}	


.fullwidth .ce_image {
	margin-right: 0;
	margin-left: 0;
}



.typ1{
	background-color: #fff;
}

.typ2{
	background-color: #f5f3ed;
}


.typ3{
	background-color: #d9d7ce;
}

.typ4{
	background-color: #fff;
}

.typ5{
	background-color: #fff;
}

.typ6{
	background-color: #323332;
}


/* @end */



/* @group display none */

@media(min-width:980px) {
.nodtp{
		display: none!important;
	}
}

@media(min-width:768px) and (max-width:979px) {
	.nopad{
		display: none!important;
	}
}

@media(max-width:767px) {
.nophone{
		display: none!important;
	}
}

/* @end */

/* @group margins */

.mt0{
	margin-top: 0px;
}

.mt10{
	margin-top: 10px;
}

.mt20{
	margin-top: 20px;
}

.mt30{
	margin-top: 30px;
}

.mt40{
	margin-top: 40px;
}

.mt50{
	margin-top: 50px;
}

.mt60{
	margin-top: 60px;
}

.mt70{
	margin-top: 70px;
}

.mt80{
	margin-top: 80px;
}

.mt90{
	margin-top: 90px;
}

.mt100{
	margin-top: 100px;
}

.mb0{
	margin-bottom: 0;
}

.mb10{
	margin-bottom: 10px;
}

.mb20{
	margin-bottom: 20px;
}

.mb30{
	margin-bottom: 30px;
}

.mb40{
	margin-bottom: 40px;
}

.mb50{
	margin-bottom: 50px;
}

.mb60{
	margin-bottom: 60px;
}

.mb70{
	margin-bottom: 70px;
}

.mb80{
	margin-bottom: 80px;
}

.mb90{
	margin-bottom: 90px;
}

.mb100{
	margin-bottom: 100px;
}

/* @end */



/* @group images */

.img1 .float_left,
.img1 .float_right {
	width: 60px;
}

.img2 .float_left,
.img2 .float_right {
	width: 140px;
}

.img3 .float_left,
.img3 .float_right {
	width: 220px;
}

.img4 .float_left,
.img4 .float_right {
	width: 300px;
}

.img5 .float_left,
.img5 .float_right {
	width: 380px;
}

.img6 .float_left,
.img6 .float_right {
	width: 460px;
}

@media(min-width:768px) and (max-width:979px) {
	.img1 .float_left,
	.img1 .float_right {
		width: 42px;
	}
	
	.img2 .float_left,
	.img2 .float_right {
		width: 104px;
	}
	
	.img3 .float_left,
	.img3 .float_right {
		width: 166px;
	}
	
	.img4 .float_left,
	.img4 .float_right {
		width: 228px;
	}
	
	.img5 .float_left,
	.img5 .float_right {
		width: 290px;
	}
	
	.img6 .float_left,
	.img6 .float_right {
		width: 352px;
	}
}

@media(max-width:767px) {
	.img1 .float_left,
	.img1 .float_right,
	.img2 .float_left,
	.img2 .float_right,
	.img3 .float_left,
	.img3 .float_right,
	.img4 .float_left,
	.img4 .float_right,
	.img5 .float_left,
	.img5 .float_right,
	.img6 .float_left,
	.img6 .float_right{
	width: 100%;
	margin-right: 0;
	margin-left: 0;
	}
}


/* @end */


/* @group iframewrapper */


.iframewrapper{
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin: 0;
	clear: both;
}

.iframewrapper iframe {
	position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video_2_1{
	padding-bottom: 50%;
}

.video_16_9{
	padding-bottom: 56.25%;
}

.video_5_3{
	padding-bottom: 60%;
}

.video_3_2{
	padding-bottom: 66.67%;
}

.video_4_3{
	padding-bottom: 75%;
}

@media(min-width:768px) and (max-width:979px) {
	
	
}


/* @end */


/* @group offene Klassen */

.articlewrapper.fullwidth .image_container{
	margin-bottom: 0;
}

figure.image_container {
	
}

img.cover{
	width: 100%;
}

.linkbutton a,
span.activebutton{
	margin-right: 10px;
	margin-left: 10px;
	display: inline-block;
	border: 1px solid #ccc;
	-webkit-border-radius: 22px; 
	  -moz-border-radius: 22px; 
	   border-radius: 22px;
	padding: 10px 20px;
	color: #555;
	margin-top: 20px;
-webkit-transition: all 0.3s ease-in-out;
 -moz-transition: all 0.3s ease-in-out;
 -o-transition: all 0.3s ease-in-out;
 transition: all 0.3s ease-in-out;	
}

.linkbutton a:hover{

	border: 1px solid #555;

}

span.activebutton{
	background-color: #f5f3ed;
}

.centerall{
	text-align: center;
}

.shadow img{
	-moz-box-shadow: -3px 3px 6px #666;
	box-shadow: -3px 3px 6px #666;
}

.p5050.articlewrapper{
	padding-top: 50px;
	padding-bottom: 50px;
}

@media(max-width:767px){
	.p5050.articlewrapper{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
}

.p5025.articlewrapper{
	padding-top: 50px;
	padding-bottom: 25px;
}

@media(max-width:767px){
	.p5025.articlewrapper{
		padding-top: 30px;
		padding-bottom: 5px;
	}
	
}

.p2550.articlewrapper{
	padding-top: 25px;
	padding-bottom: 50px;
}

@media(max-width:767px){
	.p2550.articlewrapper{
		padding-top: 5px;
		padding-bottom: 30px;
	}
	
}

p.marginal{
	font-size: 13px;
	margin-bottom: 8px;
}

.publikation{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #f5f3ed;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: visible;
}

.publikation h3,
.publikation h4,
.publikation p{
	margin-right: 10px;
	margin-left: 10px;
}

.publikation h4{
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 400;
	color: #555;
}

.publikation p{
	font-size: 13px;
	margin-bottom: 8px;

}

.publikation .image_container{
	position: relative;
	height: 200px;
}



.publikation img{
	-moz-box-shadow: -3px 3px 6px #666;
	box-shadow: -3px 3px 6px #666;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin-right: auto;
	margin-left: auto;
}

@media(min-width:768px) and (max-width:979px) {
	.publikation .image_container{
		height: 180px;
	}
}


@media(max-width:767px){
	.publikation .image_container{
		height: auto;
	}
	.publikation img{
		position: relative;
	}
	
}

.buch{
	overflow: visible;
}

.buch .image_container{
	text-align: center;
}



.buch img{
	-moz-box-shadow: -3px 3px 6px #666;
	box-shadow: -3px 3px 6px #666;

}

@media(min-width:768px) and (max-width:979px) {
	.buchinfo h3{
	margin-top: -7px;
	}
}



.startnews{
	text-align: center;
	overflow: visible;
}

.startnews .image_container{
	position: relative;
	height: 200px;
}



.startnews img{
	-moz-box-shadow: -3px 3px 6px #666;
	box-shadow: -3px 3px 6px #666;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin-right: auto;
	margin-left: auto;
}

@media(min-width:768px) and (max-width:979px) {
	.startnews .image_container{
		height: 180px;
	}
}


@media(max-width:767px){
	.startnews .image_container{
		height: auto;
	}
	.startnews img{
		position: relative;
	}
	
}





.zitat{
	text-align: center;
}

.zitat h3{
	margin-top: 0;
}

.zitat h3::before{
	font-family: 'Open Sans', sans-serif;
	content: "—";
	display: block;
	font-size: 48px;
	color: #ccad3d;
	margin-top: 0px;
	margin-bottom: 10px;
}

.zitat p{
	font-style: italic;
	font-size: 13px;
}

.zitat p:after{
	font-family: 'Open Sans', sans-serif;
	content: "—";
	display: block;
	font-size: 48px;
	color: #ccad3d;
	margin-top: 10px;
	margin-bottom: 30px;
}


.zitatkarte{
	background-color: #f5f3ed;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 20px;
	padding-top: 10px;
	display: table;
}

.zitatkarte h3{
	font: 16px/1.5em 'Open Sans', sans-serif;
	margin-right: 10px;
	margin-left: 10px;
}

.zitatkarte p{
	font-style: italic;
	font-size: 13px;
	margin-right: 10px;
	margin-left: 10px;	
}


.zitatkarte_img{
	margin-top: 10px;
	margin-bottom: 10px;
}

.zitatkarte_img img{
	object-fit: cover;
		height: 100%;
	
}

.zitatkarte_img .image_container{
	margin: 0;
		height: 100%;
	
}

.centercontent{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 100%;

}

@media(max-width:767px){
	.centercontent{
		display: block;	
	}
	
}














.multivision{
	background-color: #fff;
	margin-bottom: 20px;
	padding-bottom: 45px;
	position: relative;
}

.multivision .image_container{
	padding-top: 0;
}

.multivision h4,
.multivision h3,
.multivision p{
	margin-right: 20px;
	margin-left: 20px;
	text-align: center;
}

.multivision h4{
	font-size: 16px;
}

.multivision h4 + h3{
	margin-top: 0;
}

.multivision h3{
	margin-bottom: 6px;
}

.multivision p:last-child{
	margin-bottom: 20px;
	margin-right: 0;
	position: absolute;
	bottom: 0;
	width: 100%;
	margin-left: 0;
}





.partner{
	background-color: #f5f3ed;
	margin-bottom: 20px;
	padding-bottom: 45px;
	position: relative;
}

.partner .image_container{
	padding-top: 0;
}

.partner h4,
.partner h3,
.partner p{
	margin-right: 20px;
	margin-left: 20px;
	text-align: center;
}

.partner h4{
	font-size: 16px;
}

.partner h4 + h3{
	margin-top: 0;
}

.partner h3{
	margin-bottom: 6px;
}

.partner p:last-child{
	margin-bottom: 20px;
	margin-right: 0;
	position: absolute;
	bottom: 0;
	width: 100%;
	margin-left: 0;
}





.h_line h2{
	overflow: hidden;
}
.h_line h2:after{
	content:"";
	height: 1px;
	width:100%;
	margin: 0 -100% 0 0.5em;
	display:inline-block;
	vertical-align: middle;
	background-color: #888;
}



.tab70{
	display: inline-block;
	width: 70px;
}



.fullwidthcover img{
	object-fit: cover;
	width: 100%;
	height: 100vh;
}








/* @end */